:root {


  --gray1 : #e1dfdf;
  --gray2 : #ececec;
  --gray3 : #f5f5f5;
  
  --green1 : #04a317;
  --green2 : #60e44f;
  --green3 : #0aff27;
  --green4 : #08ff25;
  --green5 : #04a317;
  
  --text-gray1 : #212529;
  --text-gray2 : #8f8f8f;
  --text-gray3 : #838485;
  --text-gray4 : #454545;
  
  
}

.nodecoration
{
	outline : none;
	text-decoration : none;
	color : inherit;
}

.nodecoration:hover
{
	outline : none;
	text-decoration : none;
	color : inherit;
}
	
.topheader
{
	display : none;
	background-color : var(--gray1);
}

.marginleft15px
{
	margin-left : 15px;
}
.textalignright
{
	text-align : right;
}
.hoverred
{
	transition : 0.3s ease all;
}
.hoverred:hover
{
	color : #ff0842; transition : 0.3s ease all;
}





.dashboard-wrapper
{
	
	 
}




.dashboard-container
{
	position : relative;
	display : block;
	width : 100%;
}

.hamburger-div
{
	
	font-size : 1.5em;
	width : 30%;
	display : inline-block;
	
}

.logo-div
{
	width : 40%;
	display : inline-block;
}

.logoimg
{
	width : 60%;
	margin-left : 10%;
	
}


.gps-div
{
	background-color : var(--gray2);
	width : 100%;
	padding : 0.6em;
	color : var(--text-gray4);
	font-size : 1.1em;
	cursor : pointer;
}
.container-override
{
	width : 100% !important;
}
.gps-cityname
{
	font-weight : bold;
	
}
.gps-country
{
	font-size : 0.62em;
}
.gps-icon
{
	color : var(--green1);
	padding-left : 0.5em;
	padding-right : 0.5em;
}
.caret-icon
{
	padding-left : 0.4em;
	font-weight : bold;
	
}



.find-location-div
{
	float : right;
	padding-right : 1em;
}
.gps-find-label
{
	font-size : 0.7em;
}


.icons-div
{
	width : 30%;
	font-size : 1.15em;
	position : absolute;
	top : 0.2em;
	right : 0;
	text-align : center;
}
.icons-div  i
{
	padding-left : 0.7em;
	padding-right : 0.7em;
	padding-top : 0.6em;
}

.icons-sub-div
{
	display : inline-block;
	cursor : pointer;
}

.search-div-box
{
	background-color : var(--gray2);
	padding : 0.3em;
	border : 1px solid var(--green2);
	border-radius : 4px;
}

.search-div-box  input 
{
	width : 88%;
	display : inline-block;
	background-color : inherit;
	outline : none;
	border : none;
	
}
.search-div-box  span 
{
	text-align : right;
	width : 10%;
	display : inline-block;
}



.search-div
{
	display : none;
}
 



.carousel-div
{
	background-color : #ffffff;
	display : none; 
}



.gps-divx
{
	padding : 1.2em;
	border : 1px solid grey;
	border-radius : 2px;
	margin : 0.7em;
}


.ecom-btn
{
	font-size : 0.7rem;
	background-color : #05a32f;
	color : #ffffff;
	padding-top : 0.28em;
	padding-bottom : 0.35em;
	padding-left : 5px;
	padding-right : 5px;
	border : 1px solid #05a32f;
	outline : none;
	border-radius : 3px;
}


.ecom-pricecontainer
{
	margin-top : 0.25em;
	margin-bottom : 0.25em;
	
	
	width : 100%;
}




.ecom-col
{
	display : inline-block;
	width : 32%;
	text-align : left;
}
.ecom-col1
{
	display : inline-block;
	width : 95%;
	text-align : left;
}
.ecom-col2
{
	display : inline-block;
	width : 49%;
	text-align : left;
}
.ecom-col3
{
	display : inline-block;
	width : 48%;
	text-align : left;
}
.ecom-btncontainer
{
	margin-top : 0.12em;
	margin-bottom : 0.12em;
	white-space : nowrap;
	
	
}
.ecom-btndiv
{
	width : 53%;
	display : inline-block;
	position : relative;
	vertical-align : top;
}
.ecom-sfdiv
{
	width : 45%;
	display : inline-block;
	position : relative;
	vertical-align : top;
	text-align : right;
	font-size : 0.5em;
}







.product-heading
{
	
	font-size : 3.2rem;
	color : #575b61;
	
}

.product-description
{
	
	
	font-size : 1.15rem;
	font-family : "roboto";
	text-align : justify;
	padding-top : 2em;
	padding-bottom : 2em;
}


.ecom-btn-lg
{
	font-size : 1.1rem;
	background-color : #05a32f;
	color : #ffffff;
	padding-top : 0.45em;
	padding-bottom : 0.5em;
	padding-left : 16px;
	padding-right : 16px;
	border : 1px solid #05a32f;
	outline : none;
	border-radius : 5px;
}

.productgallerytile
{
	width : 100%;
	height : auto;
	border-radius : 0.25em;
	padding : 3px;
	border : 1px solid #d1cdcd;
	margin-bottom : 5px;
	cursor : pointer;
	
}






/* xs-breakpoint */
@media (max-width: 576px)
{
	
.topheader
{
	display : none;
}
	
	
}

/* sm-breakpoint */
@media (min-width: 576px) {  

.ecom-pricecontainer
{
	margin-top : 0.65em;
	margin-bottom : 0.65em;
	white-space : nowrap;
	width : 100%;
}

.ecom-col
{
	display : inline-block;
	width : 32%;
	text-align : center;
}
.ecom-col1
{
	display : inline-block;
	width : 39%;
	text-align : center;
}
.ecom-col2
{
	display : inline-block;
	width : 29%;
	text-align : center;
}
.ecom-col3
{
	display : inline-block;
	width : 29%;
	text-align : center;
}
.ecom-btncontainer
{
	margin-top : 0.3em;
	margin-bottom : 0.25em;
	
	white-space : nowrap;
	
}
.ecom-btndiv
{
	width : 57%;
	display : inline-block;
	position : relative;
	vertical-align : top;
}
.ecom-sfdiv
{
	width : 41%;
	display : inline-block;
	position : relative;
	vertical-align : top;
	text-align : right;
	font-size : 0.62em;
}





}
 
/* md-breakpoint Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  

.ecom-btn
{
	font-size : 0.9rem;
	background-color : #05a32f;
	color : #ffffff;
	padding-top : 0.28em;
	padding-bottom : 0.35em;
	padding-left : 10px;
	padding-right : 10px;
	border : 1px solid #05a32f;
	outline : none;
	border-radius : 3px;
}
 
 .logoimg
{
	width : 70%;
	margin-left : 2%;
	
}

.dashboard-container
{
	position : relative;
	display : block;
	width : 720px;
	margin-left : auto;
	margin-right : auto;
}
 
.topheader
{
	display : block;	
	background-color : var(--gray1);
	font-size : 0.9rem;
	color : var(--text-gray1); 
	padding-top : 3px;
	padding-bottom : 3px;
}
	
	
	
.dashboard-wrapper
{
	padding-top : 1.55em;
	padding-bottom : 1.55em;
	box-shadow : 0px 3px 2px 2px #cecece;
}


.logo-div
{
	width : 15%;
	display : inline-block;
}

.gps-div
{
	width : 15%;
	display : inline-block;
	background-color : #ffffff;
}
.gps-div > .lghide
{
	display : none;
}
.hamburger-div
{
	display : none;
}



.search-div
{
	width : 50%;
	display : inline-block;
	padding-left : 1em;
	padding-right : 1em;
}


	
 
}
 
/* lg-breakpoint Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 



.dashboard-container
{
	position : relative;
	display : block;
	width : 960px;
	margin-left : auto;
	margin-right : auto;
}






.carousel-div
{
	background-color : var(--gray2);
display : block;
}








 
}
 
/* xl-breakpoint Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
    
	

.dashboard-container
{
	position : relative;
	display : block;
	width : 1140px;
	margin-left : auto;
	margin-right : auto;
}
	
	
}


#biscuit
{
	position : fixed;
	bottom : 0;
	left : 10%;
	width : 80%;
	padding : 0.5em 1em 0.5em 1em;
	background-color: #000000;
	color : #ffffff;
	margin-bottom : 1em;
	border-radius: 0.5em;
	border : 3px solid #4f1228;
	text-align: center;
	font-weight: bold;
	display : none;
	z-index: 9999;
}
